﻿.accordionHeader
{    
    margin-top: 5px;
    padding: 5px;
}

.accordionHeader a
{
	background: none;
	color: #FFFFFF;	
	text-decoration: none;
}

.accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionHeaderSelected
{
	margin-top: 5px;
    padding: 5px;
}

.accordionHeaderSelected a
{
	background: none;
	color: #FFFFFF;	
	text-decoration: none;
}

.accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
    padding: 10px;
    padding-top: 10px;
}

.autocomplete_completionListElement 
{  
	background-color : inherit;
	border : buttonshadow;
	border-style : solid;
	border-width : 1px;
	color : WindowText;
	cursor : default;
	list-style-type : none;
	margin : 0px!important;
    text-align : left;
    z-index: 2;     
}

.autocomplete_highlightedListItem
{
	background-color: #ffff99;
	color: black;
	padding: 2px;
	cursor: pointer;
}

.autocomplete_listItem 
{
	background-color : window;
	color: windowtext;
	padding: 2px;
	z-index: 2;
}

.button 
{
	cursor: pointer;
	margin-top:10px;
	font-family:verdana;
	outline:none;
	font-weight: bold; 
	height:24px;
	line-height:22px;
	font-size: 11px;
	cursor:pointer;
	padding:0px;
	text-align:center;
	background-color: #d1d2d4;
	color:#000;
	text-decoration:none;
	width:100%;
	border-top:1px solid #fff;
	border-left:1px solid #fff;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
}

.button:hover, .button:focus, .button:visited
{
	outline:none;
	background-color:#fff;
	color:#86092B;
	text-decoration:none;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
}

.dropDown
{
	background-color:#fff;
	border:1px solid #ccc;	
	font-size:10px;
	outline: none;    
}

.dropDown_Adresssuche
{	
	background-color:#fff;
	border:1px solid #ccc;	
	cursor: pointer;
	font-size:10px;
	font-style: italic;
	outline: none;
}

.dropDown_Adresssuche__firstItem
{	
	background-color:#fff;
	border: none;
	font-size:10px;
	font-style: italic;
	margin-bottom: 5px;
	outline: none;
}

.dropDown_Adresssuche__allOtherItems
{
	background-color:#fff;
	border: none;
	cursor: pointer;
	font-size:10px;
	font-style: normal;
	font-weight: normal;
	margin-left: 5px;
	outline: none;
}

.dropDown_Anzahl_Personen_Haushalt
{
	background-color:#fff;
	border:1px solid #ccc;
	font-size:10px;
	outline: none;    
}

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:600px;
}

.radioButton
{
	background-color: transparent;
	border: 0;
	color: #333;
	font-weight: normal;
	outline: none;	
	text-decoration: none;
	line-height: 15px;
}

.table
{
	color:#333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin:0px;
	padding:0px;
	position:relative;
	text-align:left;
	width:280px;
}

.thead 
{
	font-size:12px;
	font-weight:normal;
	border-bottom:0;
	color:#86092B;
	padding-bottom:10px;
}

.td 
{
	border-bottom:1px dotted #999;
	font-size:11px;
	line-height:13px;
	padding:6px 0 6px 0px;
	text-align:left;
}

.th 
{
	border-bottom:1px dotted #999;
	font-size:11px;
	font-weight:bold;
	line-height:13px;
	padding:6px 0 6px 0;
	text-align:left;	
}

.tr
{
	vertical-align: bottom
}

.textBox
{
	border: 1px solid #ccc;
	background-color: #fff;
	font-size: 10px;
	padding: 0;
}

.textBox_EditFields
{	
	background-color: #fff;
	border: 1px solid #ccc;
	font-size: 10px;
	text-align: right;
}



body, div, p, h1, h2, h3, h4, ul, li, table
{
	margin:0;
	padding:0;
	border:none;
}

body 
{	    
    background-image:url(../images/right-repeat-bottom.png);background-position:left top;
    border:0px;
    color: #333;
	font-family: Verdana;
	font-style: normal;
	font-weight: normal;
	padding:0px;
	margin:0px 0px 0px 50px;
	text-align: left;
}

h3
{	
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 7px;
}

input 
{	
	background-color: Transparent;
	border: 0;
}

table
{
	color:#333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin:0px;
	padding:0px;
	position:relative;
	text-align:left;
	width:280px;
}
	        
thead th 
{
	font-size:12px;
	font-weight:normal;
	border-bottom:0;
	color:#86092B;
	padding-bottom:10px;
}
			
td 
{
	border-bottom:1px dotted #999;
	font-size:11px;
	line-height:13px;
	padding:6px 0 6px 0px;
	text-align:left;
}

th 
{
	border-bottom:1px dotted #999;
	font-size:11px;
	font-weight:bold;
	line-height:13px;
	padding:6px 0 6px 0;
	text-align:left;	
}

tr
{
	vertical-align: bottom
}
		
tr.noline th, tr.noline td 
{
	border-bottom:0px;
	line-height:12px;
	padding:6px 0 6px 0;
	text-align:left;
}

#blanket 
{
	background-color:#111;	
	filter:alpha(opacity=65);
	left:0px;
	opacity: 0.65;
	position:absolute;
	top:0px;	
	width:100%;
	z-index: 9001;
}

#popUpDiv
{
	background-color:#eeeeee;	
	height:300px;
	position:absolute;	
	width:300px;
	z-index: 9002;
}